package com.steering.pss.sale.order.qualityDesign.model;

/**
 * 技术评审接箍备料实体类
 * 
 * @author Administrator
 * 
 */
public class SlmOrdDesignMscJgBlEntity {
	/**
	 * DESGIN_KEY
	 */
	private String desginKey = "";
	/**
	 * 接箍码(COM_MSC_R_JG)
	 */
	private String codeJg = "";
	/**
	 * 备料码
	 */
	private String pscBl = "";
	/**
	 * 备料码DESGIN_KEY
	 */
	private String desginKeyBl = "";
	//技术要求码
	private String custAlphaNo = "";
	//技术要求
	private String orderSpecialDesc = "";
	//用途码
	private String alphaCode = "";

	/**
	 * DESGIN_KEY
	 * 
	 * @return value
	 */
	public String getDesginKey() {
		return desginKey;
	}

	/**
	 * DESGIN_KEY
	 * 
	 * @param desginKey
	 *            value
	 */
	public void setDesginKey(String desginKey) {
		this.desginKey = desginKey;
	}

	/**
	 * 接箍码(COM_MSC_R_JG)
	 * 
	 * @return value
	 */
	public String getCodeJg() {
		return codeJg;
	}

	/**
	 * 接箍码(COM_MSC_R_JG)
	 * 
	 * @param codeJg
	 *            value
	 */
	public void setCodeJg(String codeJg) {
		this.codeJg = codeJg;
	}

	/**
	 * 备料码
	 * 
	 * @return value
	 */
	public String getPscBl() {
		return pscBl;
	}

	/**
	 * 备料码
	 * 
	 * @param pscBl
	 *            value
	 */
	public void setPscBl(String pscBl) {
		this.pscBl = pscBl;
	}

	/**
	 * 备料码DESGIN_KEY
	 * 
	 * @return value
	 */
	public String getDesginKeyBl() {
		return desginKeyBl;
	}

	/**
	 * 备料码DESGIN_KEY
	 * 
	 * @param desginKeyBl
	 *            value
	 */
	public void setDesginKeyBl(String desginKeyBl) {
		this.desginKeyBl = desginKeyBl;
	}
	
	public String getCustAlphaNo() {
		return custAlphaNo;
	}

	public void setCustAlphaNo(String custAlphaNo) {
		this.custAlphaNo = custAlphaNo;
	}

	public String getOrderSpecialDesc() {
		return orderSpecialDesc;
	}

	public void setOrderSpecialDesc(String orderSpecialDesc) {
		this.orderSpecialDesc = orderSpecialDesc;
	}

	public String getAlphaCode() {
		return alphaCode;
	}

	public void setAlphaCode(String alphaCode) {
		this.alphaCode = alphaCode;
	}
}
